import { ButtonCard, TextField, TitleComponent } from '../components';
import { Header } from '../containers';
import FormComponent from '../containers/FormComponent';
import colors from '../utils/colors';

function CadastroEspecialista() {
  return (
    <div
      style={{ backgroundColor: colors.theme.background, minHeight: '100vh' }}
    >
      <Header text="Área do Coordenador" disableArrow enableLogout />
      <div style={{ margin: '2em', marginBottom: '0.1em' }}>
        <TitleComponent
          text="Cadastrar Especialista"
          textSize="1.75em"
          fontWeight="600"
        />
      </div>
      <FormComponent specialist />
    </div>
  );
}

export default CadastroEspecialista;
